commit:     160877276941027db6bf22400643f4bf26b74eba
Author:     Brian Evans <grknight <AT> gentoo <DOT> org>
AuthorDate: Tue Feb  9 14:26:56 2016 +0000
Commit:     Brian Evans <grknight <AT> gentoo <DOT> org>
CommitDate: Tue Feb  9 14:26:56 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=16087727

dev-php/PEAR-Console_CommandLine: Version bump

Package-Manager: portage-2.2.27

 dev-php/PEAR-Console_CommandLine/Manifest          |  1 +
 .../PEAR-Console_CommandLine-1.2.1.ebuild          | 22 ++++++++++++++++++++++
 2 files changed, 23 insertions(+)

diff --git a/dev-php/PEAR-Console_CommandLine/Manifest 
b/dev-php/PEAR-Console_CommandLine/Manifest
index 721e71a..c745ccb 100644
--- a/dev-php/PEAR-Console_CommandLine/Manifest
+++ b/dev-php/PEAR-Console_CommandLine/Manifest
@@ -1 +1,2 @@
 DIST Console_CommandLine-1.2.0.tgz 39740 SHA256 
18f2cbed4ab2af1c5423e5f24bc1689f4d789b1bb36dde2e0c4d198d7c71c17e SHA512 
398955e43d95f5c2bf7ec61b17e0b87db6967010a3f3489131588bbcca3fb9d188829c7e54dd06197df21e4ee5e10c5f50b28df20bdf6690d89722c409060c24
 WHIRLPOOL 
6e3d9c133b3d2a878e1806d49294199ee0015e4efe40169ce041b7ae1571fc58eaef5abb9dfdf03957f16a2664ecf2a08db951716419f234db9e3339767185a2
+DIST Console_CommandLine-1.2.1.tgz 40662 SHA256 
a436c55d12c90125d2e69becb125d327f38d5fc6a75c93501213b2bc83956837 SHA512 
7ba1ef74c9afc75be26c313fcbf3420bcfb5bfa553be54a88a8e13ef455a51e8f8ee749113bfbd59bd0e4b1a27142d743293bebcf2606b120fa18737f30b1d2e
 WHIRLPOOL 
05f011da7cd4384d0bd4bdbda23cd138b243a7acf95ab5b8764adf2d22192638066ec26af436a256cc0fba8e5e44a484c7b023017e62b59874d20249c1a67761

diff --git 
a/dev-php/PEAR-Console_CommandLine/PEAR-Console_CommandLine-1.2.1.ebuild 
b/dev-php/PEAR-Console_CommandLine/PEAR-Console_CommandLine-1.2.1.ebuild
new file mode 100644
index 0000000..c1e5e17
--- /dev/null
+++ b/dev-php/PEAR-Console_CommandLine/PEAR-Console_CommandLine-1.2.1.ebuild
@@ -0,0 +1,22 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI="6"
+inherit php-pear-r1
+
+DESCRIPTION="A full featured command line options and arguments parser"
+
+LICENSE="MIT"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+DEPEND=">=dev-php/pear-1.4"
+
+RDEPEND="${DEPEND}"
+
+src_install() {
+       php-pear-r1_src_install
+       rm -r "${D}"/usr/share/php/tests || die
+       rm -r "${D}"/usr/share/php/docs || die
+}

Reply via email to